footer class="footer-1 bg-dark #{if params[:controller] == 'favorites' then 'navbar-fixed-bottom'}"
  div.container
    div.row
      div.col-md-3.col-sm-6
        img.logo alt="Logo" src="/logo.png"
    div.row
      div.col-sm-6
        span.sub
          | 2016 - Ars-Vision: Test Task
  a.btn.btn-sm.fade-half.back-to-top.inner-link href="#top" Top

nav.navbar-fixed-bottom#footer
  = image_tag '/beta.png', class: 'beta'
